/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Safari-valg";
"NewWindowBehavior.pfm_title" =			"Innhold i nye vinduer";
"NewWindowBehavior.pfm_description" =           "Kriterier for nytt vindusinnhold. 0 = vis hjemmeside, 1 = vis tom side, 2 = vis samme side som nåværende vindu, 3 = vis bokmerker";
"HomePage.pfm_title" =			"Startside";
"HomePage.pfm_description" =           "Hjemmeside-URL";
"HistoryAgeInDaysLimit.pfm_title" =		"Tidsbegrensning for logg";
"HistoryAgeInDaysLimit.pfm_description" =     "Policy for når objekter skal fjernes automatisk fra loggen. 1 = etter én dag, 7 = etter én uke, 14 = etter to uker, 31 = etter én måned, 365 = etter ett år, 365000 = aldri (etter 1000 år)";
"DownloadsPath.pfm_title" =		"Nedlastingssted";
"DownloadsPath.pfm_description" =     "Filsystembane (kan begynne med ~) hvor nedlastede filer skal arkiveres";
"DownloadsClearingPolicy.pfm_title" =		"Kriterier for fjerning av objekter i Nedlastinger-vinduet";
"DownloadsClearingPolicy.pfm_description" =     "Kriterier for når objekter skal fjernes fra Nedlastinger-vinduet. 0 = manuelt, 1 = ved avslutning, 2 = etter hver nedlasting";
"AutoOpenSafeDownloads.pfm_title" =		"Åpne sikre nedlastinger automatisk";
"AutoOpenSafeDownloads.pfm_description" =       "TRUE for å åpne nedlastede filer når det er sikre filtyper, for eksempel bilder, PDF-dokumenter, tekstdokumenter og så videre.";
"OpenExternalLinksInExistingWindow.pfm_title" =		"Åpne eksterne koblinger i eksisterende vindu";
"OpenExternalLinksInExistingWindow.pfm_description" =       "TRUE for å åpne koblinger fra Mail, iChat og så videre i en ny fane i et eksisterende Safari-vindu";
"WebKitStandardFont.pfm_title" =		"Standardfont";
"WebKitStandardFont.pfm_description" =       "Fontfamilien som brukes når en webside ikke spesifiserer en font";
"WebKitDefaultFontSize.pfm_title" =		"Standard fontstørrelse";
"WebKitDefaultFontSize.pfm_description" =       "Fontstørrelsen som brukes når en webside ikke spesifiserer en fontstørrelse";
"WebKitFixedFont.pfm_title" =		"Standard fastbreddefont";
"WebKitFixedFont.pfm_description" =       "Fontfamilien som brukes når en webside spesifiserer en fastbreddefont";
"WebKitDefaultFixedFontSize.pfm_title" =		"Standardstørrelse for fastbreddefont";
"WebKitDefaultFixedFontSize.pfm_description" =       "Fontstørrelsen som brukes når en webside spesifiserer en fastbreddefont";
"WebKitDisplayImagesKey.pfm_title" =		"Vis bilder";
"WebKitDisplayImagesKey.pfm_description" =       "TRUE for å laste ned og vise bilder når en webside lastes ned";
"WebKitDefaultTextEncodingName.pfm_title" =		"Standard tekstkoding";
"WebKitDefaultTextEncodingName.pfm_description" =       "Navnet på tekstkodingen som skal brukes på websider som ikke spesifiserer tekstkoding. Du finner mer informasjon på http://www.iana.org/assignments/character-sets";
"BookmarksToolbarIncludesAddressBook.pfm_title" =		"Bokmerkelinjen inkludert Adressebok";
"BookmarksToolbarIncludesAddressBook.pfm_description" =       "TRUE for å inkludere bokmerker fra Adressebok i bokmerkelinjen";
"BookmarksToolbarIncludesRendezvous.pfm_title" =		"Bokmerkelinjen inkludert Bonjour";
"BookmarksToolbarIncludesRendezvous.pfm_description" =       "TRUE for å inkludere Bonjour-bokmerker i bokmerkelinjen";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"Bokmerker-menyen inkludert bokmerkelinjen";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "TRUE for å inkludere bokmerker i bokmerkelinjen i Bokmerker-menyen";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"Bokmerker-menyen inkludert Adressebok";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "TRUE for å inkludere bokmerker fra Adressebok i Bokmerker-menyen";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"Bokmerker-menyen inkludert Bonjour";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "TRUE for å inkludere Bonjour-bokmerker i Bokmerker-menyen";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"Bokmerkesamlinger inkludert Adressebok";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "TRUE for å inkludere bokmerker fra Adressebok i Samlinger-kolonnen i bokmerkevisningen";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"Bokmerkesamlinger inkludert Bonjour";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "TRUE for å inkludere Bonjour-bokmerker i Samlinger-kolonnen i bokmerkevisningen";
"CommandClickMakesTabs.pfm_title" =		"Kommando-klikk oppretter faner";
"CommandClickMakesTabs.pfm_description" =       "TRUE for å åpne kommando-klikkede koblinger i en ny fane i stedet for i et nytt vindu";
"OpenNewTabsInFront.pfm_title" =		"Nye faner er valgt";
"OpenNewTabsInFront.pfm_description" =       "TRUE for å velge en fane når den opprettes";
"ConfirmClosingMultiplePages.pfm_title" =		"Bekreft lukking av flere sider";
"ConfirmClosingMultiplePages.pfm_description" =       "TRUE for å vise en advarsel når flere sider lukkes samtidig";
"AutoFillFromAddressBook.pfm_title" =		"Autoutfylling fra Adressebok";
"AutoFillFromAddressBook.pfm_description" =       "TRUE for å autoutfylle webskjemaer med informasjon fra Adressebok";
"AutoFillPasswords.pfm_title" =		"Autoutfylling av passord";
"AutoFillPasswords.pfm_description" =       "TRUE for å autoutfylle brukernavn og passord i webskjemaer";
"AutoFillMiscellaneousForms.pfm_title" =		"Autoutfylling av ulike typer skjemaer";
"AutoFillMiscellaneousForms.pfm_description" =       "TRUE for å autoutfylle webskjemaer med tekst som er skrevet inn tidligere";
"WebKitPluginsEnabled.pfm_title" =		"Pluginmoduler aktivert";
"WebKitPluginsEnabled.pfm_description" =       "TRUE for å aktivere pluginmoduler";
"WebKitJavaEnabled.pfm_title" =		"Java aktivert";
"WebKitJavaEnabled.pfm_description" =       "TRUE for å aktivere Java";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript aktivert";
"WebKitJavaScriptEnabled.pfm_description" =       "TRUE for å aktivere JavaScript";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"Tillat JavaScript å åpne vinduer automatisk";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FALSE for å blokkere popupvinduer";
"NSHTTPAcceptCookies.pfm_title" =		"Kriterier for informasjonskapsler";
"NSHTTPAcceptCookies.pfm_description" =       "hvilke informasjonskapsler som aksepteres av Safari";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Spør før sending av usikrede skjemaer";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "TRUE for å vise en advarsel når et usikkert skjema sendes fra et usikkert websted";
"WebKitMinimumFontSize.pfm_title" =		"Minimum fontstørrelse";
"WebKitMinimumFontSize.pfm_description" =       "minimum fontstørrelse for all websidetekst";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Tab-tasten til koblinger";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "TRUE for å velge koblinger og kontroller i skjemaer ved å trykke på Tab-tasten";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Aktiver brukerstilark";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "TRUE for å bruke stilarket som er spesifisert i WebKitUserStyleSheetLocationPreferenceKey";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"Plassering for brukerstilark";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "filbane (kan begynne med ~) for brukerstilark";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Inkluder Utvikle-menyen";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "TRUE for å inkludere Utvikle-menyen i menylinjen";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Privat nettlesing";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "TRUE for å hindre at Safari holder oversikt over de fleste brukeraktiviteter";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Skriv ut bakgrunner";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "TRUE for å skrive ut bakgrunnsbilder og -farger";
"PrintHeadersAndFooters.pfm_title" =		"Skriv ut topptekst og bunntekst";
"PrintHeadersAndFooters.pfm_description" =       "TRUE for å skrive ut URL, dato, sidenavn og sidetall i topptekst og bunntekst";
